﻿@charset "utf-8"; 

/* Drupal 6 Framework 
----------------------------------------------------------------
[Table of contents]

 1.Global
 2.Layout
 3.Header
 4.Navigation
 5.Nodes
 6.Comments
 7.Sidebars
 8.Blocks
 9.Footer
10.CSS Support
11.Administration

[Color codes]

 Typography
 # ANSO_2013 orange: #ff6600


 Layout
 # Mid Blue:         #b4d7f0
 # Light Blue:       #d4e7f3
 # Very Light Blue:  #edf5fa
 
 

[Font sizes - based on 75% body]

26px = 2.166667em
24px = 2em
22px = 1.8333em
21px = 1.75em
20px = 1.6667em
19px = 1.5833em
18px = 1.5em
17px = 1.416667em
16px = 1.333333em
15px = 1.25em
14px = 1.1667em
13px = 1.083333em
12px = 1em
11px = .9167em
10px = .8333em

Equasion for font sizing: 
-Desired in px ÷ Default (or parent) in px = sizing in em

----------------------------------------------------------------*/

/** ------------------------------------------------------------ * 1.GLOBAL */

body {
  background: url("images/bg.gif") repeat-x scroll center top transparent;
  color: #333;
  font: 75% Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
/*  font-weight: 700; 
  font-weight:normal;*/ 
  margin: 0;
  padding: 0;
  
}

h1 {
  font-size: 2em;
  margin: .5em 0;
}

h2 {
/*  font-size: 1.6667em; */
  font-size: 1.5em;
  padding: 5px 0px;
  /*background: #000;
  background: url("images/nav-bg.jpg") repeat-x scroll 0 0 #333;
  color: #fff;
  border-bottom: 2px solid #ff6600;*/
  color: #000;
  margin: 0 0 0px;
  font-weight:normal;
}

h3 {
  font-size: 1.333333em;
  margin: .5em 0;
}

h4 {
  font-size: 1.1667em;
  margin: .5em 0;
}

h5 {
  font-size: 1.333333em;
  margin: .5em 0;
  font-weight:normal;
}


a:link, a:visited {
  color: #ff6600;
  text-decoration: none;
}

a:focus {
  outline: 1px dotted;
}

a:hover, a:active, li a.active {
  color: #ff6600;
  outline: none;
  text-decoration: none;
}

p {
  font-size: 1em;
  /* line-height: 1.5em; */
  margin: 0 0 1em;
}

blockquote {
  margin: 1.25em;
  padding: 1.25em 1.25em 0 1.25em;
}

em {
  padding: 0 3px 0 0;
}

hr {
  background: #7f7f7f;
  border: none;
  height: 1px;
  margin: 0;
  padding: 0;
}

img, a img {
  border: none;
  outline: none;
}

a.imagecache {
  outline: none;
  /*float: right;
  margin-left: 20px;*/ 
  /*margin-bottom: 20px; 
  margin-right: 25px;*/
}

/** ------------------------------------------------------------ * 2.LAYOUT */

#wrapper {
  /*background:url(images/wrapper_grey_bg.jpg) no-repeat scroll 0 0 transparent;*/
  margin: 0 auto;
  width: 960px;
}

#container {
  margin: 0 0 10px;
  padding-top:10px;
  clear:both;
}

.front #node-1 {
  /*background:url(images/man_bg.png) no-repeat scroll 0 0 transparent;*/
}

/* 1 column */
#center {
  /*float:left;*/
  margin: 0 0 10px;
  position: relative;
}

/* 3 columns */
body.sidebars #center {
  border-left: 1px solid #aaaaaa;
  border-right: 1px solid #aaaaaa;
  float: left;
  padding: 0 10px;
  width: 500px;
}

/* 2 columns - sidebar-left */
body.sidebar-left #center {
  float: right;
  /*padding-left: 10px;
  padding-right: 10px;*/
  width: 730px;
}

/* 2 columns - sidebar-right */
body.sidebar-right #center {
  /*border-right: 1px solid #aaaaaa;*/
  float: left;
  padding-right: 10px;
  /*width: 780px;*/
  width: 650px;
}

/** ------------------------------------------------------------ * 3.HEADER */

#header {
  /*background:#000000;*/
  height:136px;
  margin: 0;
  position: relative;
}

#header #logo {
  float: left;
  padding: 50px 0 10px 10px;
}

#header #name {
  display:block;
}

#header #slogan {
  display: block;
  font-size: .75em;
}

#header h1 {
	margin:0;
}

#search-theme-form {
  margin: 3em 0 0;
  position: absolute;
  right: 0;
  top: 0;
}

#search-theme-form .form-button, #search-theme-form .form-submit {
  margin: 0;
}

/** ------------------------------------------------------------ * 4.NAVIGATION */
 
ul.links li {
  background: none;
  margin: 0 10px 0 0;
  padding: 0;
}

#nav {
  /*background:url(images/nav-bg.jpg) repeat-x scroll 0 0 transparent;*/
  /*border-top:2px solid #00cc00;*/
  /*font-size: 1em;*/
  height:30px;
  /*margin: 10px 0 0;*/
}

#nav ul.primary-links {
  background: #eaeaea;
  display:none;
  font-weight: 700;
  padding: 5px 5px 5px 280px;
}

#nav ul.primary-links li {
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, #nav ul.primary-links li a:visited {
  margin: 0 10px 0 0;
  padding: 5px 0;
}

#nav ul.primary-links li a:hover, #nav ul.primary-links li a:active {
  text-decoration: underline;
}

#nav ul.secondary-links {
  border-top: 1px solid #aaaaaa;
  padding: 2px 5px;
}

#nav ul.secondary-links li {
  margin: 0;
  padding: 0;
}

#nav ul.secondary-links li a:link, #nav ul.secondary-links li a:visited {
  margin: 0 10px 0 0;
  padding: 2px 0;
}

#nav ul.secondary-links li a:hover, #nav ul.secondary-links li a:active {
  text-decoration: underline;
}

#billboard {
  clear:both;
}

/*negative margin keeps from pushing node h2 titles down*/
.breadcrumb {
  color: #ccc;
  display:none;
  font-size: 1em;
  margin: 0 0 -1.25em;
  padding-bottom: 20px;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #666;
}

.breadcrumb a:hover {
  color: #999;
}

/** ------------------------------------------------------------ * 5.NODES */

span.submitted {
  color: #898989;
  display: block;
  font-size: .8333em;
  margin: -5px 0 4px;
}

.meta {
  background: #eaeaea;
  border-bottom: 1px solid #aaaaaa;
  margin: 0 0 1px;
  padding: 0 10px;
}

.meta div.links {
  float: left;
}

.meta div.terms {
  float: right;
}

.meta div.links ul.links li {
  float: left;
  padding: 5px 10px 5px 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 5px 0 5px 10px;
}

.node_read_more {
  font-weight: bold;
}

.item-list ul.pager {
  margin: 1em 0;
}

.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  border: 1px solid #ccc;
  color: #069;
  margin: .3em .1em;
  padding: .3em .5em;
}

.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  background-color: #edf5fa;
  color: #f66;
}

.item-list ul.pager li.pager-current {
  background-color: #d4e7f3;
  color: #069;
}

/** ------------------------------------------------------------ * 6.COMMENTS */

#comments h2.comments {
  margin: .5em 0 -15px;
} 

.comment {
  margin: 20px 0 0;
  padding: 0;
}

.comment-bar {
  background: #edf5fa;
  border-bottom: 1px solid #b4d7f0;
  padding: 5px;
  position: relative;
}

.comment span.submitted {
  color: #898989;
  display: inline;
  font-size: .8333em;
  margin: 0;
}

.comment span.new {
  color: red;
  font-size: .8333em;
}

.comment .content {
  padding: 5px;
}

.comment h3 {
  font-size: 1.1667em;
  margin: .5em 5px 0;
}

.comment ul.links {
  margin: -10px 0 0 25px;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  border-left: 1px solid #ddd;
  margin-left: 14px;
  padding-left: 5px;
}

/** ------------------------------------------------------------ * 7.SIDEBARS */

.sidebar {
/*  width: 160px; */
}

#sidebar-left {
  float: left;
  /*margin-left: 10px;*/
  margin-right: 10px;
  width: 210px;
}

#sidebar-right {
  float: right;
  margin-left: 10px;
  margin-right: 0px;
  margin-top: 10px;
  width: 280px;
}
/** ------------------------------------------------------------ * 8.BLOCKS */

.block {
  /*margin: 0 10px 10px;*/
  background: transparent;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

#search-block-form .form-text {
  width: 8em;
}

#search-block-form input.form-submit {
  font-size: .9em;
  width: 5em;
  padding: 0;
}

/** ------------------------------------------------------------ * 9.FOOTER */
/*
#footer {
  border-top: 1px solid #aaaaaa;
  background: none repeat scroll 0 0 #EAEAEA;
  margin: 5px 0 10px;
  padding: 5px 0 0 280px;
  position: relative;
  height: 22px;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 5px;
}

#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 6px;
}
*/
/** ------------------------------------------------------------ * 10.CSS SUPPORT */

span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }

.wrap          { width: 960px; margin: 0 auto; }

.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }

.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { list-style: none; list-style-image: none; }

/** ------------------------------------------------------------ * 11.ADMINISTRATION */

/* lists */
dl { margin: .5em 0 1em; padding: 0; }
dl dd { margin: 0 0 .5em 1.5em; }
ol { margin: .5em 0 1em; padding: 0 0 0 1.5em; }
ol li { margin: .15em 0 .15em .5em; padding: 0 0 .2em; }
ol ul li { margin-left: .5em; padding: 0 0 .2em 1.5em; }
ul { margin: .5em 0 1em; padding: 0; }
.item-list ul { /*margin: .35em 0 0 -.5em;*/ padding: 0; }
.item-list ul ul { margin-left: 0; }
ul li, ul li.leaf, .item-list ul li { /*background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;*/ list-style-image: none; list-style-type: none; /*margin: .15em 0 .15em .5em; padding: 0 0 .2em 1.5em;*/}
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
ul ol li { background: none; list-style-type: decimal; /*margin-left: 2em; padding: 0 0 .2em;*/ }
ul ul li { /*margin-left: 2em;*/ }

.content ul li, .content ul li.leaf, .content .item-list ul li { list-style-image: none; list-style-type: none; /*list-style-type: disc; margin: .15em 0 .15em 1em; padding: 0 0 .2em 1em;*/ padding: 0;}
#nav ul li, #nav ul li.leaf, #nav .item-list ul li { /*background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;*/ list-style-image: none; list-style-type: none; /*margin: .15em 0 .15em .5em; padding: 0 0 .2em 1.5em;*/ padding: 0;}

/* menu */
ul.menu { margin: 0; padding: 0; }
ul.menu li { background-position: .3em .6em; list-style-image: none; list-style-type: none; margin: 0; padding: .1em 0 .1em 0; }
ul.menu li a { padding: .1em 0 .1em 1.5em; }
ul.menu li ul li { background-position: 1.5em .6em; }
ul.menu li ul li a { padding-left: 2.7em; }
ul.menu li ul li ul li { background-position: 2.7em .6em; }
ul.menu li ul li ul li a { padding-left: 3.9em; }
ul.menu li ul li ul li ul li { background-position: 3.9em .6em; }
ul.menu li ul li ul li ul li a { padding-left: 5.1em; }
ul.menu li.expanded { padding-bottom: 0; }
ul.menu li.expanded ul { margin-top: .1em; }

/* menu zebra coloring */
ul.menu li { border-bottom: 1px solid #aaaaaa; padding: .2em 0 .2em 0; }
ul.menu li a { padding: .2em 0 .2em 1.5em; }
ul.menu li.odd { background-color: #fff; }
ul.menu li.even { background-color: #eaeaea; }
ul.menu li.expanded { background-color: #aaaaaa; border: none; padding-bottom: 0; }
ul.menu li.expanded ul { border-bottom: 3px solid #cccccc; border-top: 1px solid #cccccc; margin-top: .2em; }

/* legacy list support -- MUST COMMENT OUT [LISTS/MENU/ZEBRA COLORING] ABOVE -- remove brackets around asterisk to enable -- [*]/
ul { margin: .5em 0 1em; padding: 0; }
ol { margin: .75em 0 1.25em; padding: 0; }
ol li, ul li { margin: .4em 0 .4em .5em; }
ul.menu, .item-list ul { margin: .35em 0 0 -.5em; padding:0; }
ul.menu ul, .item-list ul ul { margin-left: 0; }
ol li, ul li, ul.menu li, .item-list ul li, li.leaf { margin: .15em 0 .15em .5em; }
ul li, ul.menu li, .item-list ul li, li.leaf { background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; list-style-image: none; list-style-type: none; padding: 0 0 .2em 1.5em; }
ol li { margin-left: 2em; padding: 0 0 .3em; }
ul li.expanded { background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; }
ul li.collapsed { background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em; }
ul li.leaf a, ul li.expanded a, ul li.collapsed a { display: block; }
ul.inline li { background: none; margin: 0; padding: 0 1em 0 0; }
dl { margin: .5em 0 1em 1.5em; }
dl dd { margin: 0 0 .5em 1.5em; }
/* end legacy list support */

/* admin tab links */
ul.primary, ul.primary li, ul.secondary, ul.secondary li { background: none; border: 0; margin: 0; padding: 0; }
ul.secondary { border-bottom: 1px solid #b4d7f0; clear: both; margin: 0 0 1em; padding: .5em 0; text-align: left; }
ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited, ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited { background: none; border: 0; margin: 0; padding: 0 1em 0 0; text-decoration: none; }
ul.primary li.active a, ul.secondary li.active a { font-weight: 700; }

/* position admin tab links and style admin h2 */
#tabs-wrapper { margin: 0; padding: 0; }
h2.with-tabs { /*margin-bottom: 0;*/ }
#tabs-wrapper ul.tabs { margin: 0 0 .5em; padding: 0; }

/* stuff you probably will not need to change - includes admin coloring */
quote, code, fieldset { margin: .5em 0; }
input { color: #494949; font: 1em Verdana, sans-serif; }
textarea, select { color: #494949; font: 1em Verdana, sans-serif; }
fieldset ul.clear-block li { background-image: none; margin: 0; padding: 0; }
fieldset { background: #fff; border: 1px solid #d4e7f3; margin: 1em 0; padding: 1em; }
fieldset legend { display: block; }
html.js fieldset.collapsed { background: transparent; padding-bottom: .6em; padding-top: 0; }
html.js fieldset.collapsible legend a { background: url(images/menu-expanded.gif) no-repeat 0 50%; padding-left: 2em; }
html.js fieldset.collapsed legend a { background: url(images/menu-collapsed.gif) no-repeat 0 50%; }

table { margin: 1em 0; width: 100%}
thead th { border-bottom: 2px solid #aaaaaa; color: #494949; font-weight: 700; }
tbody { border-top:none; }
th a:link, th a:visited { color: #7f7f7f; }
td, th { padding: .3em .5em; }
tr.even, tr.odd, tbody th { border: solid #aaaaaa; border-width: 1px 0; }
tr.odd, tr.info { background-color: #eaeaea; }
tr.even { background-color: #fff; }
tr.drag { background-color: #fffff0; }
tr.drag-previous { background-color: #ffd; }
tr.odd td.active { background-color: #d4e7f3; }
tr.even td.active { background-color: #edf5fa; }
td.region, td.module, td.container, td.category { background-color: #cccccc; border-bottom: 1px solid #aaaaaa; border-top: 1.5em solid #fff; color: #666; font-weight: 700; }
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category { border-top-width: 0; }
tr.odd td.menu-disabled { background-color: #edf5fa; }
tr.even td.menu-disabled { background-color: #fff; }
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active { color: #d4e7f3; }
tr.taxonomy-term-divider-top { border-bottom: none; }
tr.taxonomy-term-divider-bottom { border-top: 1px dotted #ccc; }

#autocomplete li { cursor: default; margin: 0; padding: 2px; }
#autocomplete li.selected, tr.selected td, tr.selected td.active { background: #027ac6; color: #fff; }
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item { margin: .25em 0; }
#center form { margin-bottom: 2em; }
.form-button, .form-submit { margin: 2em .5em 1em 0; }
#dblog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit { margin: 0; }

div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu { margin: 0; padding: 0; }
div.admin h3 { margin-bottom: 0; }
div.admin .left { float: left; width: 48%; }
div.admin .right { float: right; width: 48%; }
div.admin-panel { background: none; padding: 1em 1em 1.5em; }
div.admin-panel .description { margin-bottom: 1.5em; }
div.admin-panel dl { margin: 0; }
div.admin-panel dd { color: #898989; font-size: .92em; line-height: 1.3em; margin-bottom: .65em; margin-top: -.2em; }

.messages { background-color: #fff; border: 1px solid #b8d3e5; }
.preview { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }

span.form-required { color: #ffae00; }
.description { color: #898989; font-size: .92em; line-height: 150%; margin-bottom: .75em; }
.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages ul { margin: 0; }
.box { margin-bottom: 2.5em; }
.profile dd { margin-bottom: 1.6em; }
.profile h3 { border-bottom: none; }

div.status { border-color: #c7f2c8; color: #33a333; }
div.error, tr.error { background-color: #fcc; color: #a30000; }
.form-item input.error, .form-item textarea.error { border: 1px solid #c52020; color: #363636; }
table.system-status-report th { border-color: #d4e7f3; }
table.system-status-report tr.error, table.system-status-report tr.error th { background-color: #fcc; border-color: #ebb; color: #200; }
table.system-status-report tr.warning, table.system-status-report tr.warning th { background-color: #ffd; border-color: #eeb; }
table.system-status-report tr.ok, table.system-status-report tr.ok th { background-color: #dfd; border-color: #beb; }

.node node-unpublished .content { color: #000000;}


/* ---------------------------------------------------------------------------------- */

div.field-field-attached { margin-bottom: 30px; }


/* ------------------------------------------------------------ .quote */

.quote {
  padding: 0 15px 0 0; 
  background: url(images/quotes.png) top right no-repeat scroll; 
}

.quote h2 {
  padding: 15px 0 10px 0; 
}

.quote .more-link {
  padding: 10px 0 0 0; 
}

.view-quotes .views-row {
  padding: 15px 0 10px 0; 
}

/* ------------------------------------------------------------ .view-news

.view-news h2 a:link, 
.view-news h2 a:visited {
color:#8D1C5E;
text-decoration:none;
font-size: 1.5em;
font-weight:normal;
line-height:0.1em;
}
 */

/* ------------------------------------------------------------ Quicktabs over-rides */

.quicktabs_main.quicktabs-style-basic {
/*background-color:#EAD7E3;*/
border-color:-moz-use-text-color #AAAAAA #AAAAAA;
border-style:none solid solid;
border-width:medium 1px 1px;
clear:both;
padding:10px;
}

ul.quicktabs_tabs.quicktabs-style-basic li.active {
/*background-color:#EAD7E3;*/
/*border-color:#AAAAAA #AAAAAA #EAD7E3;*/
border-style:solid;
border-width:1px;
}

ul.quicktabs_tabs.quicktabs-style-basic {
-x-system-font:none !important;
border-bottom:1px solid #AAAAAA;
font-family:Verdana !important;
font-size:12px !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:bold !important;
height:22px;
line-height:22px !important;
margin:0;
padding:0 5px 0 0;
}

ul.quicktabs_tabs.quicktabs-style-basic li {
border-color:#E5E5E5 #E5E5E5 -moz-use-text-color;
border-style:solid solid none;
border-width:1px 1px medium;
margin:0 3px 0 0;
padding:4px 15px;
position:relative;
}

ul.quicktabs_tabs.quicktabs-style-basic li.active a {
color:#FF6600;
padding:20px;
}

ul.quicktabs_tabs.quicktabs-style-basic a {
-x-system-font:none !important;
color:#FF6600;
padding:20px;
font-family:Verdana !important;
font-size:12px !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:bold !important;
line-height:22px !important;
text-decoration:none;
}

/* -------------------------------------------------------------------- quicktabs - why superscreens */
/*
#quicktabs-why_superscreens {
	margin-bottom:20px;
	position:relative;
	top:-20px;
	
}

#quicktabs_container_why_superscreens .content  {
	padding:0 30px 10px 30px;
}

#quicktabs-why_superscreens ul.quicktabs_tabs {
	height:49px;
	background-color:#000;
	padding-left:10px;
}

#quicktabs-why_superscreens ul.quicktabs_tabs.quicktabs-style-basic li a {
	font-family:Arial,Helvetica,sans-serif;
	font-size: 75%;
	font-weight: bold;
}

#quicktabs-why_superscreens .quicktabs_tabs li {
	margin: 0 10px 0 0;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-0 {
	background-color:#fff;
	border-color: #aaaaaa #aaaaaa #ffffff;
	padding:30px 42px 30px 10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-0 a {
	
}

#quicktabs-why_superscreens #quicktabs_container_2 #quicktabs_tabpage_2_0 {
	background-color:#fff;
	padding:10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-1 {
	background-color:#fff;
	border-color: #aaaaaa #aaaaaa #ffffff;
	padding:30px 47px 30px 10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-1 a {
	
}

#quicktabs-why_superscreens #quicktabs_container_2 #quicktabs_tabpage_2_1 {
	background-color:#fff;
	padding:10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-2 {
	background-color:#fff;
	border-color: #aaaaaa #aaaaaa #ffffff;
	padding:30px 99px 30px 10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-2 a {
	
}

#quicktabs-why_superscreens #quicktabs_container_2 #quicktabs_tabpage_2_2 {
	background-color:#fff;
	padding:10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-3 {
	background-color:#fff;
	border-color: #aaaaaa #aaaaaa #ffffff;
	padding:30px 1px 30px 10px;
}

#quicktabs-why_superscreens .quicktabs_tabs li.qtab-3 a {
	
}

#quicktabs-why_superscreens #quicktabs_container_2 #quicktabs_tabpage_2_3 {
	background-color:#fff;
	padding:10px;
}

*/
/*
.path-why-superscreens .panel-region-separator {
	height:0px;
	background-color:#000;

}
*/






/* -------------------------------------------------------------------- quicktabs - quicktabs-1 */
/*
#quicktabs-1 {
	padding-top:30px;
	margin-bottom:20px;
}

#quicktabs-1 ul.quicktabs_tabs {
    height: 48px;
}

#quicktabs-1 ul.quicktabs_tabs li {
	border-color: #AAAAAA #AAAAAA #FFFFFF;
	background-color:#E5E5E5;
	margin: 0 10px 0 0;
	padding:30px 30px 30px 20px;
}

#quicktabs-1 ul.quicktabs_tabs li.active {
	background-color:#ffffff;
}
*/
/* -------------------------------------------------------------------- line block class */

.line {
background:#ffffff;
border:1px #aaaaaa solid;
padding:10px;
margin: 0 0 10px;
}

/* -------------------------------------------------------------------- line-bg block class */

.line-bg {
/*background:#EAEAEA;*/
background:#666;
border:1px #aaaaaa solid;
padding:10px;
margin: 0 0 10px;
}

/*
.line-shop {
border:1px #aaaaaa solid;
margin-top:20px;
padding:10px 14px 9px 14px;
}
*/

/* -------------------------------------------------------------------- black block class */

.black {
background:#000;
color:#fff;
padding:10px;
margin: 0 0 10px;
}

/* -------------------------------------------------------------------- dark block class */

.dark {
background:#333;
color:#fff;
padding:10px;
margin: 0 0 10px;
}

/* -------------------------------------------------------------------- white block class */

.white {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
margin: 0 0 10px;
padding: 10px;
}

/* -------------------------------------------------------------------- line-blue block class */
/*
.line-blue {
background: url("images/nm-down-wl.jpg") repeat scroll 0 0 transparent;
border:1px #006699 solid;
padding:10px;
}
*/
/* -------------------------------------------------------------------- line-purple block class */
/*
.line-purple {
background: url("images/nm-down-ea.jpg") repeat scroll 0 0 transparent;
border:1px #666699 solid;
padding:10px;
}
*/
/* -------------------------------------------------------------------- line-orange block class */
/*
.line-orange {
background: url("images/nm-down-pa.jpg") repeat scroll 0 0 transparent;
border:1px #ff6600 solid;
padding:10px;
}
*/
/* -------------------------------------------------------------------- line-green block class */
/*
.line-green {
background: url("images/nm-down-ed.jpg") repeat scroll 0 0 transparent;
border:1px #669933 solid;
padding:10px;
}
*
/* -------------------------------------------------------------------- clean */

.clean p {
margin:0;
}

/* -------------------------------------------------------------------- PhpList Subscribe form over-rides */
/*
#phplist-subscribe-form #edit-mail-wrapper .form-item label,
#phplist-subscribe-form #edit-mailconfirm-wrapper .form-item label

#phplist-subscribe-form .form-item label */

#edit-mail-wrapper label,
#edit-mailconfirm-wrapper label {
display:block;
float:left;
font-weight:bold;
width:100px;
}

#phplist-subscribe-form .form-button, 
#phplist-subscribe-form .form-submit {
margin:0;
}

#block-phplist-0 #phplist-subscribe-form {
/*margin-bottom:60px;*/
margin-bottom:10px;
}

/* -------------------------------------------------------------------- testimonials */

.field-field-testimonialdate  {
	font-weight:bold;
	margin-bottom:10px;
}

.view-testimonials .field-field-testimonialdate {
	font-weight:bold;
	margin-bottom:10px;
}

/* -------------------------------------------------------------------- themer */

/*
.front #header {
  background: url(images/ELF_web_head_bg.gif) no-repeat transparent;
}

.term-raw-parents #header, .path-1 #header, .path-17 #header {
	border-bottom:1px solid #f26b2c;
}

.term-raw-early-childhood-educators #header, .path-2 #header {
	border-bottom:1px solid #9ea1ca;
}

.term-raw-education-consultancy #header {
	border-bottom:1px solid #569f46;
}

.term-raw-walker-learning-approach #header {
	border-bottom:1px solid #005695;
}

.front #center h2 {
	display:none;
}

.front #center .node h2 {
	display:block;
}

.front #wrapper-inner {
  background:url(images/wrapper_over_front.gif) no-repeat scroll 0 0 transparent;
}

.front #container {
  background:url(images/content_bg.gif) no-repeat scroll right 0 transparent;
}


.path-walker-learning #container #center {
  background:url(images/wla_logo_340.png) no-repeat scroll right 0 transparent;
}

.term-raw-walker-learning-approach #wrapper-inner {
  background:url(images/wrapper_over_walker_learning.gif) no-repeat scroll 0 0 transparent;
}

.term-raw-early-childhood-educators #wrapper-inner, .path-2 #wrapper-inner, .path-image #wrapper-inner {
  background:url(images/wrapper_over_early_childhood.gif) no-repeat scroll 0 0 transparent;
}

.term-raw-parents #wrapper-inner, .path-1 #wrapper-inner, .path-17 #wrapper-inner {
  background:url(images/wrapper_over_parents.gif) no-repeat scroll 0 0 transparent;
}

.term-raw-education-consultancy #wrapper-inner {
  background:url(images/wrapper_over_education_consultancy.gif) no-repeat scroll 0 0 transparent;
}
*/
/* -------------------------------------------------------------------- menu blocks */

#block-nice_menus-2 h2 {
	color:#f26b2c;
	display:none;
}

#block-nice_menus-1 h2 {
	/*color:#9ea1ca;*/
	display: none;
}

#block-nice_menus-4 h2 {
	color:#569f46;
}

#block-nice_menus-7 h2 {
	color:#005695;
}

/* -------------------------------------------------------------------- down menus */

#nav .block-nice_menus-2 {
	margin:0 0 10px 272px;
}

.block-nice_menus ul {
  padding:0;
}

#node-3870 .content p {
	margin:0 0 1em;
}

.connect_button_container {
	margin-top:10px;
}

/* -------------------------------------------------------------------- ddblock */

#block-ddblock-1 {
	margin:0 0 5px 0;
	height:440px;
}

#block-ddblock-1 h2 {
	background:none;
	border:none;
}


/* -------------------------------------------------------------------- top */

.top {
	float:right;
	margin-right: 10px;
}

/* -------------------------------------------------------------------- bottom */

#bottom {
	margin-top: 5px;
}


/* -------------------------------------------------------------------- tinymce */

#tinymce   {
	background: none;
}

body.mceContentBody {
	background: none;
}

/* -------------------------------------------------------------------- front screen */

.front #center h2 {
	/*display: none;*/
}

/* -------------------------------------------------------------------- node gallery fixes */


div.view-node-gallery-gallery-image-views table.views-view-grid td {
    float: left;
    padding-bottom: 0;
}

div.view-node-gallery-gallery-image-views div.views-field-title {
    font-size: 1.2em;
    float: left;
}

div.view-node-gallery-gallery-image-views div.views-field-field-node-gallery-image-fid a:hover {
    background: none;
}

/* -------------------------------------------------------------------- video player node - body lower */

.field-field-body-lower {
    margin:15px 0;
}




/* -- ANSO ---------------------------------------------------- footer Aug2013   */
/* -- footer to be used on anso, anso/info, wcs, ss.                             */

#footer {clear:both;color:#7B7B7B;font-family:Tahoma;font-size:12px; }
.foot {padding:10px 0px 20px 0px;clear:both;border-top:1px solid #EAEAEA;background:#2d2d2d;}
#footer a {color:#ff6600;}

.foot .title {font-size:130%;color: #7B7B7B;}
.foot .title a {color: #7B7B7B;text-decoration:none;}
	
.anso-footer { width:960px;margin: 0 auto 20px;text-align:left;}
.anso-block-right {width:210px;border:1px solid #444444;float:right;clear:none;padding:10px 8px 10px 10px;}
.anso-block-left {width:210px;border:1px solid #444444;float:left;clear:none;margin-right:10px;margin-bottom:10px;padding:10px;}
.anso-notice {width:940px;padding: 40px 0 0;;clear:both;text-align:center;}

.anso-img1 {float:right;margin: 0 40px 20px 0;}
.anso-img2 { }



